[Talk-de] JOSM mit mehr RAM

Tobias Wendorff tobias.wendorff at uni-dortmund.de
Do Jun 11 20:25:53 UTC 2009


Am Do, 11.06.2009, 20:51 schrieb Chris Hein Lunkhusen:

> Ältere JRE sollte man löschen, es sei denn
> man hat Apps die eine bestimmte Version benötigen, aber das
> ist eher im Businessbereich der Fall. ;-)

Also genauso, wie Python.

Yepp, darum lösche ich die alten auch nicht :-)

Danke für die Info.





Mehr Informationen über die Mailingliste Talk-de